Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7989 - rp3/wvdial remove eth0 defaultroute when ppp0 is up
Summary: rp3/wvdial remove eth0 defaultroute when ppp0 is up
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-25 11:18 UTC by percy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-20 15:20:22 UTC


Attachments (Terms of Use)

Description percy 1999-12-25 11:18:18 UTC
Currently I have a permanent connection using eth0 interface. But when I
hook up another computer via ppp dialup using rp3, the defaultroute of eth0
has been removed and replaced by the ppp0 defaultroute. I couldn't find any
option to tell wvdial whether to set the defaultroute or not. rp3 don't
have this option to tell wvdial either.

Comment 1 Nalin Dahyabhai 2000-01-13 21:45:59 UTC
This feature will be added to the next version of rp3, which is now
in the GNOME CVS tree.  The rp3-1.0.4-1 package should also be in our
next release of Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.